.hp_MainFlex {
  display: flex;
  flex-wrap: wrap;
  padding: 0;
  margin: 0;
}

.hp_FlexSearch {
  display: block;
  flex: 1 0 60%;
  order: 2;
}

.hp_FlexContent {
  display: block;
  flex: 1 0 60%;
  order: 1;
}

.ho_Content {
  padding: 0 0 15px 0;
  max-width: 784px;
}

.hp_UnderSliderText {
  display: flex;
  flex-wrap: wrap;
  padding: 10px;
}

.hp_UnderSliderText div {
  flex: 1 0 280px;
  padding: 10px;
}

.hp_BestInClass {
  padding: 0 10px;
  border-top: 1px solid #ddd;
  background: white;	
}

.hp_BestInClass_Gal {
  padding: 0 10px;
  display: flex;
  flex-wrap: wrap;
  column-gap: 10px;
  border-bottom: 1px solid #ddd;
}

.hp_BestInClass_Gal a {
  display: block;
  flex: 1 0 40%;
  margin: 0 10px 10px 0;
  overflow: hidden;
}

.hp_BestInClass_Gal a:nth-of-type(2n) {
  margin-right: 0;
}

.hp_BestInClass_Gal a:hover img {
  transform: scale(1.05);
}

.hp_BestInClass_Gal figure {
  font-size: 10px;
  line-height: 150%;
  width: 100%;
  margin: 0;
}

.hp_BestInClass_Gal figcaption {
  top: 0;
  left: 0;
  width: 100%;
  padding-bottom: 3px;
}

.hp_BestInClass_Gal img {
  border: none;
  width: 100%;
  height: auto;
  display: block;
  background: #ccc;
  transition: transform .2s ease-in-out;
}


.hp_Products {
  margin: 40px 10px 0 10px;
  padding: 60px 0 20px 0;
}

.hp_Products .logo {
  position: relative;
}

.hp_Products .logo div::before {
  content: url(images/WebLogo2017.png);
  position: absolute;
  padding: 0;
  width: 120px;
  height: auto;
  text-align: center;
  margin: auto;
  left: 0;
  right: 0;
  z-index: 1;
  top: -75px;
}

.hp_Products .Container {
  display: flex;
  flex-flow: row wrap;
  padding: 0px 0 0 0;
}

.hp_Products .Container div {
  flex: 1 0 55%;
  padding: 10px 10px;
	background-color: #eee;
  text-align: center;
}

.hp_Products .Container .Title {
  padding: 20px 5px 10px 5px;
 	color: #6aae1e;
 	font-weight: bold;
 	border-top: 10px solid #ffffff;
 	border-radius: 20px 20px 0 0;
}

.hp_Products .Container .Caption {
}

.hp_Products .Container .Option {
  padding: 10px 5px 20px 5px;
 	border-radius: 0 0 20px 20px;
}

.hp_Products .Container a {
  display: inline-block;
	border-radius: 30px;
	color: #999;
	font-size: 12px;
	padding: 10px 18px;
	background-color: #fff;
	border-color: #ccc;
	outline: 0;
	text-decoration: none;
}

.hp_Products .Container a:hover {
  background-color: rgba(8,156,213,1);
  color: #ffffff;
}




@media screen and (min-width: 475px) {
.hp_BestInClass_Gal a {
  flex: 1 0 30%;
}

.hp_BestInClass_Gal a:nth-of-type(2n) {
  margin-right: 10px;
}

.hp_BestInClass_Gal a:nth-of-type(3n) {
  margin-right: 0;
}


.hp_Products .Container div {
  flex: 1 0 25%;
}

#hp_Card_Ttl { order: 1; }
#hp_Card_Cap { order: 4; }
#hp_Card_Opt { order: 7; }
#hp_Ferry_Ttl { order: 2; }
#hp_Ferry_Cap { order: 5; }
#hp_Ferry_Opt { order: 8; }
#hp_Ins_Ttl { order: 3; }
#hp_Ins_Cap { order: 6; }
#hp_Ins_Opt { order: 9; }

.hp_Products .Container .Split {
border-right: 10px solid #ffffff; 
}

}




@media screen and (min-width: 750px) {

.hp_FlexSearch {
  order: 1;
}

.hp_FlexContent {
  display: block;
  flex: 1 0 60%;
  order: 2;
}

.hp_Content {
  padding: 15px 15px 15px 375px;
}

.hp_BestInClass {
  padding: 0;
}

.hp_BestInClass_Gal {
  padding: 0;
}

.hp_BestInClass_Gal a {
  flex: 1 0 45%;
}

.hp_BestInClass_Gal a:nth-of-type(3n) {
  margin-right: 10px;
}

.hp_BestInClass_Gal a:nth-of-type(2n) {
  margin-right: 0;
}

.hp_Products {
  margin: 40px 0 0 0;
  padding: 60px 0 0 0;
}

}



@media screen and (min-width: 900px) {

.hp_BestInClass_Gal a {
  flex: 1 0 30%;
}

.hp_BestInClass_Gal a:nth-of-type(2n) {
  margin-right: 10px;
}

.hp_BestInClass_Gal a:nth-of-type(3n) {
  margin-right: 0;
}

}

@media print and (min-width: 1150px) {

.hp_Content {
  padding: 10px 10px 0 400px;
}

}